Subject: bug#23672: 25.0.94; unitialized package specific menus

From: Tino Calancha <[email-masked]>
Date: Tue, 7 Jun 2016 13:38:22 +0900 (JST)

On Mon, 6 Jun 2016, Glenn Morris wrote:

> Does it also happen with the "emacs" package shipped by Debian, or only
> with one you compile yourself?

Yes, it does.
Debian ships Emacs version 24.4.1: I observe the same problem (***).

To reproduce the issue, please try as follows:

I) Boot a live image of debian 8.4.0 with desktop gnome or cinnamon;
    for example, i use:

ISO: debian-live-8.4.0-amd64-gnome-desktop.iso
MD5SUM: 2e9cb6b2deb717d4c9d8a1d252e8677d

II) Install precompiled emacs24:

     sudo su
     apt-get update && apt-get install emacs -y

III) Start emacs session; call ibuffer and check one of the menus:
Operate, View or Mark:

      emacs -Q
      M-x ibuffer RET
      ;; left mouse button on 'Operate' menu

(***) I have also look on ubuntu-16.04: This is OK.